<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Expenses: the Web App!</title>

</head>

<body>
  <header>
    <nav>
      <ul>
        {% if user.is_authenticated %}
        <li>
          <a href="{% url 'logout' %}">Logout</a>
        </li>
        {% endif %}
        {% if user.is_authenticated == False %}
        <li>
          <a href="{% url 'signup' %}">Signup</a>
          <a href="{% url 'login' %}">Login</a>
        </li>
        {% endif %}
      </ul>
    </nav>
    {% block pagination %}
    {% endblock pagination %}
  </header>
  {% block content %}
  {% endblock content %}
</body>

</html>
